Bug 85420 - Update port: databases/sqlite3 to 3.2.5
Summary: Update port: databases/sqlite3 to 3.2.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Brian Feldman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-28 20:20 UTC by Marcus Grando
Modified: 2005-09-06 17:39 UTC (History)
1 user (show)

See Also:


Attachments
sqlite3.patch (1.13 KB, patch)
2005-08-28 20:20 UTC, Marcus Grando
no flags Details | Diff
sqlite3.patch (1.58 KB, patch)
2005-09-02 20:36 UTC, Marcus Grando
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus Grando 2005-08-28 20:20:19 UTC
- Update to 3.2.5
- Fix install when select NOPORTDOCS and TCL wrapper
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2005-08-29 02:37:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->green

Over to maintainer.
Comment 2 Marcus Grando 2005-09-02 20:36:45 UTC
Update patch.

- Update to 3.2.5
- Fix install when select NOPORTDOCS and TCL wrapper
- Remove beta from COMMENT

Patch attached.

-- 
Marcus Grando
Grupos Internet S/A
marcus(at)corp.grupos.com.br
Comment 3 Renato Botelho freebsd_committer 2005-09-06 17:38:48 UTC
State Changed
From-To: open->closed

Already committed by green, so, closing now.